@import url('https://fonts.googleapis.com/css?family=Roboto+Mono&display=swap');

body {
  font-family: 'Roboto Mono', sans-serif;
  margin: 0;
  height: 100vh;
  background-color: #8e44ad;
  display: flex;
  justify-content: center;
  overflow: hidden;
  align-items: center;
  color: #fff;
}

.counter-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin: 30px 50px;
}

.counter {
  font-size: 60px;
  margin-top: 10px;
}
